a:link {
	color: #333333;
	text-decoration: none;
}

a:visited {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #649941;
	text-decoration: none;
}

a:active {
	color: #333333;
	text-decoration: none;
}

textarea {
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #CDCDCD;
	scrollbar-highlight-color: #CDCDCD;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #CDCDCD;
	font-size: 9pt;
	color: #333333;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding: 5px;
}

body {
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #CDCDCD;
	scrollbar-highlight-color: #CDCDCD;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #CDCDCD;
	line-height: 100%;
	margin: 0;
	padding: 0;
	/* background: #fff url(../images/bg.gif) repeat-x left top; */
	;
}

html,
body {
	height: 100%;
}

body,
table,
tr,
td {
	font-size: 10pt;
	font-family: 돋움;
	color: #333333;
}

ul,
ol {
	list-style: none;
}

img,
fieldset,
iframe {
	border: 0;
}

label,
.chand {
	cursor: pointer;
}

div,
ul,
li,
iframe,
form {
	margin: 0;
	padding: 0;
}

legend {
	display: none;
}

.mdt10 {
	margin-top: 10px;
}

.mdt20 {
	margin-top: 20px;
}

.b {
	font-weight: bold;
}

.fclear {
	clear: both;
}

.input,
.sel,
.unsel {
	font-size: 9pt;
	background: #ffffff;
	border: 1px solid #cccccc;
	height: 19px;
	color: #666666;
}

.rinput {
	text-align: right;
	font-size: 9pt;
	background: #ffffff;
	border: 1px solid #cccccc;
	height: 19px;
	color: #666666;
}

.linput,
.lsel,
.lunsel {
	font-size: 9pt;
	background: #ffffff;
	border: 0px solid #cccccc;
	height: 20px;
	color: #999999;
}

.sinput {
	font-size: 9pt;
	background: #ffffff;
	border: 1px solid #ffffff;
	height: 20px;
	color: #666666;
}

label.up_layer {
	position: absolute;
	margin: 4px;
	width: 130px;
	text-align: left;
	color: #999999;
	font-size: 9pt;
}

.dot {
	text-align: left;
	margin-left: 15px;
	padding-left: 13px;
	background: url(../images/dot.png) no-repeat left center;
}

.dot_line {
	height: 11px;
	background: url(../images/dot_line.gif) repeat-x left bottom;
}


/* Page */
.page_num {
	border: 1px solid #e2e2e2;
	color: #999999;
	margin: 0 2px;
	padding: 4px 8px;
}

.page_num_on {
	border: 2px solid #66cc00;
	color: #3eb600;
	margin: 0 2px;
	padding: 3px 7px;
	font-weight: bold;
}

/* align */
.taLeft {
	text-align: -moz-left;
	text-align: left;
}

.taRight {
	text-align: -moz-right;
	text-algin: right;
}

.taCenter {
	text-align: -moz-center;
	text-align: center;
}

.totalx {
	font-weight: bold;
	font-size: 18px;
}

/* ============================ */
/*   Post                       */
/* ============================ */
#postDialog {
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -230px;
	margin-top: -300px;
	padding: 0;
	width: 460px;
	background: #ffffff;
	border: 1px solid #cccccc;
	z-index: 99;
}

#searchArea {
	margin: 0 auto;
	padding: 10px;
}

ul.post_tab {
	margin: 0;
	padding: 0;
}

ul.post_tab li {
	float: left;
}

ul.post_tab li img {
	margin-right: 3px;
}

.search_area {
	padding: 15px;
	text-align: left;
	color: #666666;
	line-height: 140%;
	letter-spacing: -1px;
	border: 1px solid #cccccc;
}

.search_area ul {
	margin: 0;
	padding: 0;
}

.search_area ul li {
	float: left;
	padding: 2px;
}

.search_area ul li select {
	height: 22px;
}

.search_area .w15 {
	width: 150px;
}

.search_area .w10 {
	width: 100px;
}

.search_area label.up_layer {
	position: absolute;
	z-index: 10;
	margin: 4px;
	font-size: 9pt;
	color: #999999;
	cursor: text;
}

.search_area input.sel,
.search_area input.unsel {
	font-size: 9pt;
	color: #999999;
	ime-mode: active;
}

.searchResultArea {
	clear: both;
	padding: 10px;
	height: 300px;
}

.searchResultArea div {
	text-align: center;
	color: #8E8E8E;
	font-size: 8pt;
}

.searchResultArea table {
	margin: 0 auto;
}

.searchResultArea th {
	height: 24px;
	background: #cccccc;
	color: #333333;
	font-size: 8pt;
}

#addrArea {
	position: absolute;
	overflow-y: scroll;
	left: 10px;
	top: 285px\9;
	*top: 310px;
	width: 435px;
	height: 250px;
}

.td11 {
	width: 85px;
	height: 25px;
	text-align: center;
	border-bottom: 1px solid #AAAAAA;
	border-right: 1px solid #DDDDDD;
	color: #8E8E8E;
	font-weight: bold;
}

.td12 {
	text-align: left;
	border-bottom: 1px solid #AAAAAA;
	color: #8E8E8E;
}

.td21 {
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	font-weight: bold;
}

.td22 {
	text-align: left;
	border-bottom: 1px solid #DDDDDD;
	padding-left: 10px;
}


/* ============================ */
/*   recAddr                    */
/* ============================ */
#recAddr,
#recAddrMulti {
	display: none;
	position: absolute;
	left: 50%;
	margin-left: -400px;
	padding: 0;
	width: 800px;
	height: 350px;
	background: #ffffff;
	border: 1px solid #cccccc;
	z-index: 97;
}

#recAddrRegist {
	display: none;
	position: absolute;
	left: 50%;
	margin-left: -200px;
	padding: 0;
	width: 400px;
	height: 300px;
	background: #ffffff;
	border: 1px solid #cccccc;
	z-index: 98;
	text-align: left;
}


/* ============================ */
/*   Skip Navigation            */
/* ============================ */
#skipNavigation {
	display: none;
}


/* ============================ */
/*   Container                  */
/* ============================ */
/*main overflow:hidden;*/
#srnWrap {
	left: 0px;
	top: 0px;
	position: relative;
	width: 1240px;
	height: 100%;
	word-break: keep-all;
	*zoom: 1;
}

/*sub*/
#srnWrap_s {
	left: 0px;
	top: 0px;
	position: relative;
	word-break: keep-all;
	/* overflow: auto; */
	*zoom: 1;
	background: url(../image/sub_bg.jpg) no-repeat top left;
}


/* ============================ */
/*   leftMenu                   */
/* ============================ */
#leftMenu {
	left: 0px;
	top: 0px;
	float: left;
	position: relative;
	width: 180px;
	height: 100%;
	min-height: 810px;
	color: #ffffff;
	background: url(../image/bar_bg.jpg) repeat-x #0eb1a8;
	z-index: 10;
}

/*#212121*/
#logoArea {
	margin: 30px 0 0 0;
	padding: 0 0 40px 0;
}

/* border-bottom:1px solid #333333;*/
#menuArea {}

#menuArea li {
	cursor: pointer;
}

#footerArea {
	bottom: -2px;
	overflow: hidden;
	margin-left: 14px;
	padding-top: 250px;
	position: fixed;
	position: absolute;
	left: -13px;
}

#leftBoard li {
	cursor: pointer;
}


/*maincenter*/
.content_area {
	float: left;
	position: relative;
	width: 586px;
	height: 100%;
	background: url(../image/main/main_bg.gif) repeat-y;
}


#companyDesc,
#solutionDesc,
#customerDesc {
	position: relative;
	z-index: 1;
	display: none;
}

#customerDesc {
	min-height: 990px;
	padding-top: 140px;
	background: url(../images/cscenter_desc.jpg) no-repeat left top;
}

#solutionScroll {
	height: 100%;
	position: relative;
}

#solutionScroll li {
	float: left;
	cursor: pointer;
}

#sol_01_on,
#sol_02_on,
#sol_03_on,
#sol_04_on,
#sol_05_on,
#sol_06_on,
#sol_07_on,
#sol_08_on,
#sol_09_on,
#sol_10_on,
#sol_11_on,
#sol_12_on {
	display: none;
}

/*submenu*/
.content_sub {
	float: left;
	position: relative;
	width: 197px;
	height: 100%;
	margin: 0;
	padding: 0;
	min-height: 890px;
}

/*submenu*/
.sm_top {
	float: left;
	margin: 20px 0 0 0;
}

.sm_list {
	float: left;
	margin: 20px 0 0 0;
	position: absolute;
	top: 124px;
	left: 0px;
	z-index: 50;
}

.sm_foot {
	bottom: -2px;
	overflow: hidden;
	margin-left: 0px;
	padding-top: 250px;
	position: fixed;
	position: absolute;
	left: 0px;
	z-index: 10;
}

/*subcontent*/
.subcontent {
	float: left;
	width: 642px;
	height: 100%;
}

#solutionScroll_s {
	height: 100%;
	float: left;
}

.sub_call {
	float: left;
	width: 632px;
	padding: 0 0 0 10px;
	height: 100%;
	position: relative;
}

.sub_call01 {
	float: left;
	padding: 0 0 0 10px;
	height: 100%;
	position: relative;
}

.sub_title {
	float: left;
	width: 620px;
	margin: 15px 0 0 0;
}

.sub_title01 {
	float: left;
	width: 100%;
	margin: 15px 0 0 0;
}

.sub_c {
	float: left;
	margin: 30px 0 0 0;
	height: 100%;
}

.sub_ticon {
	float: left;
	width: 195px;
	margin: 0 0 0 15px;
}

.sub_ticon_n {
	float: left;
	width: 150px;
	margin: 0 0 0 5px;
}

/*table*/
.tbl_type,
.tbl_type th,
.tbl_type td {
	border: 0
}

.tbl_type {
	width: 630px;
	border-bottom: 2px solid #c9ceef;
	font-family: '돋움', dotum;
	font-size: 12px;
	text-align: center;
	border-collapse: collapse
}

.tbl_type caption {
	display: none
}

.tbl_type tfoot {
	background-color: #f5f7f9;
	font-weight: bold
}

.tbl_type th {
	padding: 7px 0 4px;
	border-top: 2px solid #c9ceef;
	border-right: 1px solid #c9ceef;
	border-left: 1px solid #c9ceef;
	background-color: #9aa1ff;
	color: #fff;
	font-family: '돋움', dotum;
	font-size: 12px;
	font-weight: bold
}

.tbl_type td {
	padding: 6px 0 4px;
	border: 1px solid #c9ceef;
	color: #4c4c4c
}

.tbl_type td.ranking {
	font-weight: bold
}

/*table*/
.tbl_type01,
.tbl_type01 th,
.tbl_typ01e td {
	border: 0
}

.tbl_type01 {
	width: 800px;
	border-bottom: 2px solid #c9ceef;
	font-family: '돋움', dotum;
	font-size: 12px;
	text-align: center;
	border-collapse: collapse
}

.tbl_type01 caption {
	display: none
}

.tbl_typ01e tfoot {
	background-color: #f5f7f9;
	font-weight: bold
}

.tbl_type01 th {
	padding: 7px 0 4px;
	border-top: 2px solid #c9ceef;
	border-right: 1px solid #c9ceef;
	border-left: 1px solid #c9ceef;
	background-color: #9aa1ff;
	color: #fff;
	font-family: '돋움', dotum;
	font-size: 12px;
	font-weight: bold
}

.tbl_type01 td {
	padding: 6px 0 4px;
	border: 1px solid #c9ceef;
	color: #4c4c4c
}

.tbl_type01 td.ranking {
	font-weight: bold
}

.pa {
	width: 800px;
	text-align: center;
	font-weight: bold;
	padding: 10px 0;
}

.serach {
	margin: 10px 0;
}

.tbl_type_w,
.tbl_type_w th,
.tbl_type_w td {
	border: 0;
}

.tbl_type_w {
	width: 1160px;
	border-bottom: 2px solid #c9ceef;
	font-family: '돋움', dotum;
	font-size: 12px;
	text-align: center;
	border-collapse: collapse;
}

.tbl_type_w caption {
	display: none
}

.tbl_type_w tfoot {
	background-color: #f5f7f9;
	font-weight: bold
}

.tbl_type_w th {
	padding: 7px 0 4px;
	border-top: 2px solid #c9ceef;
	border-right: 1px solid #c9ceef;
	border-left: 1px solid #c9ceef;
	background-color: #9aa1ff;
	color: #fff;
	font-family: '돋움', dotum;
	font-size: 12px;
	font-weight: bold
}

.tbl_type_w td {
	padding: 6px 0 4px;
	border: 1px solid #c9ceef;
	color: #4c4c4c;
	font-size: 12px;
	padding: 10px 5px;
}

.tbl_type_w td.ranking {
	font-weight: bold
}



/* //UI Object */

head:first-child+body tr.ruled td {
	background-color: #dae6ff;
}


/*form_d*/


#one-column-emphasis {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 0px;
	width: 730px;
	text-align: left;
	border-collapse: collapse;
	border-top: 2px solid #262626;
	border-left: 1px solid #262626;

	border-bottom: 1px solid #262626;

}

#one-column-emphasis th {
	font-size: 12px;
	font-weight: bold;
	padding: 5px 3px;
	color: #262626;
	border-top: 1px solid #262626;
	border-right: 1px solid #262626;
	text-align: center;
}

#one-column-emphasis td {
	padding: 5px 0px;
	color: #404040;
	border-top: 1px solid #262626;
	border-right: 1px solid #262626;


}

#one-column-emphasis .line {
	border-bottom: 2px solid #262626;
	background-color: #fff;
}

/*.oce-first
{
	background: #d0dafd;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}*/

#one-column-emphasis .pd {
	padding: 0 0 0 10px;
}

#one-column-emphasis .j_center {
	text-align: center;
}

#one-column-emphasis tr:hover td {
	color: #339;
	background: #eff2ff;
}

#onet {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 0px;
	width: 730px;
	text-align: left;
	border-collapse: collapse;
	border-top: 0px solid #262626;
	border-left: 1px solid #262626;
	padding: 0;

}

#onet .pd {
	padding: 0 0 0 10px;
}

#onet .j_center {
	text-align: center;
}

#onet th {
	font-size: 12px;
	font-weight: bold;
	padding: 3px 0 0 0px;
	color: #262626;
	border-top: 1px solid #262626;
	border-right: 1px solid #262626;
	text-align: center;
}

#onet td {
	padding: 5px 0px;
	color: #404040;
	border-top: 1px solid #262626;
	border-right: 1px solid #262626;
}

#onet tr.line {
	border-bottom: 2px solid #262626;
}

/*.oce-first
{
	background: #d0dafd;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}*/
#onet tr:hover td {
	color: #339;
	background: #eff2ff;
}

.form_bg {
	background: url(../image/sub/f_bg.gif) no-repeat;
	width: 770px;
	float: left;
	height: 1050px;
}

.form_bg01 {
	background: url(../image/sub/f_bg01.gif) no-repeat;
	width: 100%;
	float: left;
	height: 1050px;
}

.form_d {
	float: left;
	margin: 100px 0 0 8px;
	border: 2px solid #333;
	width: 730px;
	padding: 10px;
}

.form_foot {
	float: left;
	padding: 20px 0 0 70px;
	width: 640px;
	font-size: 17px;
	font-family: '바탕';
	text-align: center;
	line-height: 28px;
}

.pdno {
	padding: 0;
	margin: 0;
	clear: both;
}

/*table*/
#form_table {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	width: 730px;
	text-align: left;
	border-collapse: collapse;
	border-top: 2px solid #4870ff;
	border-bottom: 1px solid #4870ff;
	border-left: 1px solid #4870ff;

}

#form_table th {
	font-size: 12px;
	font-weight: bold;
	padding: 5px 3px;
	color: #039;
	border-top: 1px solid #4870ff;
	border-right: 1px solid #4870ff;
}

#form_table td {
	padding: 5px 3px;
	color: #039;
	border-top: 1px solid #4870ff;
	border-right: 1px solid #4870ff;
}

#form_table .pd {
	padding: 0px;
	color: #039;
	border-right: 1px solid #4870ff;
}

#form_table .line {
	border-bottom: 2px solid #4870ff;
}

#form_table .wline {
	border-top: 0px solid #fff;
	border-right: 0px solid #fff;
}

#form_table tr:hover td {
	color: #339;
	background: #eff2ff;
}


#hor-minimalist-b {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 630px;
	border-collapse: collapse;
	text-align: left;
}

#hor-minimalist-b th {
	font-size: 14px;
	font-weight: bold;
	color: #039;
	padding: 10px 8px;
	border-top: 2px solid #6678b1;
	border-bottom: 2px solid #6678b1;
}

#hor-minimalist-b td {
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}

#hor-minimalist-b tbody tr:hover td {
	color: #009;
}


.mainlist {
	width: 434px;
	float: left;
	list-style: none;
}

.mainlist li {
	float: left;
}

.mainlist div {
	width: 100%;
	float: left;
}


.sublist {
	float: left;
	list-style: none;
}

.sublist li {
	float: left;
}

.sublist div {
	float: left;
}